Bug 603270 - [abrt] crash in rawstudio-1.2-4.fc13: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in rawstudio-1.2-4.fc13: Process /usr/bin/rawstudio was killed b...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2cb957b48d0e91ebf2a0386fde1...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-12 06:12 UTC by antonio montagnani
Modified: 2010-09-21 01:40 UTC (History)
1 user (show)

Fixed In Version: rawstudio-1.2-6.fc13.20100907svn3521
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 01:40:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.91 KB, text/plain)
2010-06-12 06:12 UTC, antonio montagnani
no flags Details

Description antonio montagnani 2010-06-12 06:12:26 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: rawstudio
component: rawstudio
executable: /usr/bin/rawstudio
global_uuid: 2cb957b48d0e91ebf2a0386fde194ed13c5324be
kernel: 2.6.33.5-112.fc13.i686.PAE
package: rawstudio-1.2-4.fc13
rating: 4
reason: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.I started rawstudio
2.Selected a directory
3.Issued comamnd opne

Comment 1 antonio montagnani 2010-06-12 06:12:29 UTC
Created attachment 423442 [details]
File: backtrace

Comment 2 Fedora Update System 2010-09-10 07:01:53 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 3 Fedora Update System 2010-09-11 08:59:02 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 4 Fedora Update System 2010-09-21 01:39:44 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.